INSERT INTO product (product_id, product_name, description, unit_cost, retail_price, manufacturer) VALUES (uuid_generate_v4(), 'Bluetooth Harmony Headphones', 'Bluetooth Harmony Headphones', 19.99, 79.99, 'Sonic Tunes');
INSERT INTO product (product_id, product_name, description, unit_cost, retail_price, manufacturer) VALUES (uuid_generate_v4(), 'Smart Home Security Camera', 'Keep your home secure with our high-definition security camera. It offers real-time monitoring, night vision, and easy setup.', 20.00, 99.99, 'Secure Guard');
INSERT INTO product (product_id, product_name, description, unit_cost, retail_price, manufacturer) VALUES (uuid_generate_v4(), 'Wireless Bluetooth Earbuds', 'Enjoy wireless freedom with our earbuds. They provide crystal-clear sound, touch controls, and a comfortable fit.', 10.99, 49.99, 'Sonic Tunes');
INSERT INTO product (product_id, product_name, description, unit_cost, retail_price, manufacturer) VALUES (uuid_generate_v4(), 'Organic Cotton Bed Sheets', 'Upgrade your sleep with our luxurious, organic cotton bed sheets. They are soft, durable, and eco-friendly.', 15.00, 79.99, 'EcoComfort');
INSERT INTO product (product_id, product_name, description, unit_cost, retail_price, manufacturer) VALUES (uuid_generate_v4(), 'Professional Chef''s Knife', 'Elevate your cooking with our high-quality chef''s knife. It features a razor-sharp blade and ergonomic handle.', 14.00, 69.99, 'CulinaryCraft');
